--Thermal_PP_Rus by tripod3

local self_ID = "CPP_Big"

declare_plugin(
    self_ID,
    {
		installed 	 = true, 
		dirName	  	 = current_mod_path,
		fileMenuName = _("CPP_Big"),
		shortName	 = "CPP_Big",
		version		 = "CPP_Big",		 
		state		 = "installed",
		info		 = _("TPP_Rus"),

		
		Skins = {
            {
                name = _("RFI"),
                dir = "Skins/1"
            },
        },
		
		encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/CPPBIG_Textures.zip")


dofile(current_mod_path..'/CPP_Big.lua')
dofile(current_mod_path..'/CPP_Big_cooling_towers.lua')
dofile(current_mod_path..'/CPP_Big_pipes.lua')
dofile(current_mod_path..'/CPP_Big_cooling_tower.lua')
dofile(current_mod_path..'/CPP_Big_cooling_tower2.lua')
dofile(current_mod_path..'/CPP_Big_cooling_towers_rib.lua')
dofile(current_mod_path..'/CPP_Big_forge.lua')
dofile(current_mod_path..'/CPP_Big_tech_building.lua')
dofile(current_mod_path..'/CPP_steam_distrib_building.lua')
dofile(current_mod_path..'/CPP_Big_tech_building_small_2.lua')
dofile(current_mod_path..'/CPP_Big_tech_building_small.lua')
dofile(current_mod_path..'/CPP_Big_cooling_1_tower_big_rib.lua')
dofile(current_mod_path..'/CPP_Big_Power_line.lua')
















plugin_done()

